.menu_top {height:40px; position:relative; padding: 0 30px; margin-bottom: 0;
background: url(images/bg_menu_top.gif) repeat-x left top; position:relative; z-index:100;}

.menu_top ul {padding:0; margin:0; list-style-type: none;}

.menu_top ul li {float:left; margin-right: 15px; line-height: 30px;}

.menu_top ul li a, .menu_top ul li {display:block; text-decoration:none; padding:0 0 0 0px; height:40px; line-height:30px; color: #EAE996;}

.menu_top table {border-collapse:collapse; margin:0; padding:0; font-size:1em;}

.menu_top ul li ul {visibility:hidden; position:absolute; top:40px; left:0; width:100%;}
.menu_top ul li ul li a {color:black;}
 
.menu_top ul li:hover a, .menu_top ul li a:hover {text-decoration: underline;}

.menu_top ul li:hover ul,
.menu_top ul li a:hover ul {visibility:visible;}

.menu_top_sub_placeholder{height: 40px;}